.navwrapper{padding-bottom:0;z-index:5;   }
.navwrapper  .wrapper{display: block;justify-content: space-between; flex-wrap: wrap;align-items: center;height: 100%;}
.navwrapper  .wrapper .topline{ display:none;}
.navwrapper  .wrapper .fixedK{display: flex; justify-content: space-between;flex-wrap: wrap;align-items: center;padding:0.2rem 0.5rem;}
.navK{ display:none;/*导航*/}
.logo img{ width:3.5rem;}
.smenu{ position:relative;cursor: pointer; width:0.5rem; height:0.5rem; background-image: url("https://www.thecatcabinjakarta.com/images/navA.png"); background-position: center; background-repeat: no-repeat; background-size:90%;transition: All 0.5s ease;-webkit-transition: All 0.5s ease;}

/*点击导航后显示的黑色背景 及导航的样式*/
.nav {padding-bottom:0.25rem;margin-left:0.5rem;margin-right:0.5rem;}
.nav li {  border-bottom: 1px solid rgba(255, 255, 255, 0.5);float: none;font-size: 0.25rem; padding:0.2rem 0; }
.nav li h6 { padding:0;line-height: 0.6rem; position:relative;}
.nav li h6:after{display: block;position: absolute;top: 0.15rem; right: 0.2rem;content: "";color: #fff;transition: All 0.5s ease;-webkit-transition: All 0.5s ease;background: url("https://www.thecatcabinjakarta.com/images/jt_r1_c1.png") no-repeat center;background-size:100%; width:0.26rem; height:0.26rem;}
.nav li ul {position: static; height:0;background: none;box-shadow: none;display: flex;flex-wrap: wrap; width:100%;margin:0; padding:0; }
.nav li ul:after{ display:none;}
.nav li ul li {min-width: 25%; border-bottom:0;}
.nav li ul li a {color: #fff; text-align:left; font-size: 0.24rem; }
.nav li:hover ul{ visibility:hidden;}
.nav li.on h6:after{transform: rotate(180deg);}
.nav li.on ul{ visibility:visible; height:auto;}
.header.active .navwrapper{ height:100%;position: fixed; }
.header.active .navwrapper:after{background: rgba(0, 0, 0, 0.85);}
.header.active .navK{ display:block;position: absolute;top: 1.2rem;bottom: 0;left: 0;right: 0;overflow-y: auto; padding-bottom:0.2rem;}
.header.active .smenu{background: url("https://www.thecatcabinjakarta.com/images/img31.png") center no-repeat;background-size: 70%; } 

.bannerbox{ padding-top:50%;}
.mapDbox{ max-width:100%;}
.sp li img{ max-height:none;}
.pyjr .pyA p{line-height:0.3rem;}
/*内容页*/
.artzxwz{ display:none;}
.articlexx{ margin-right:0;}
.articlexx .article-share{ position:fixed; top:60%; left:0;}

@media screen and (max-width:800px) {
.nav li { font-size:0.32rem; }
.bannerbox{ padding-top:70%;}
.bannerbox .index-flash .swiper-button-next, .bannerbox .index-flash .swiper-button-prev{ display:none;}
.bannerbox .index-flash .swiper-pagination-bullets{ bottom:0.2rem;}
.bannerbox .index-flash .swiper-pagination-bullet{ width:6px; height:6px;}


.mapDbox{ position:relative; top:0; left:0; width:100%; padding-top:70%; height:0; float:none;}
.chainM{width: 100%;height: 100%; top:0; left:0; position:absolute !important;}

.title h1{font-size: 0.52rem;line-height: 0.8rem;}

.yxxs .swiper-button-next, .yxxs .swiper-button-prev{ display:none;}
.szll .swiper-button-next, .szll .swiper-button-prev{ display:none;}
.xwpic .swiper-button-next, .xwpic .swiper-button-prev{display:none;}

.yxxs .swiper-slide{width: 3.5rem !important;}
.yxxs .swiper-slide img.stuPic{height: 4rem;}
.yxxs .swiper-slide h4,.yxxs .swiper-slide h6,.szll .swiper-slide h4,.szll .swiper-slide h6 { line-height: 0.46rem;font-size: 0.32rem;}
.szll .swiper-slide{width: 3.5rem !important;}

.five .wrapper{margin: 0 0.5rem;}
.f4{top: 0.45rem;}
.fitem a h5{font-size: 0.32rem;}


.sp{ width:100%;}
.sp ul{margin: 0 0.5rem;}
.sp li{ position:relative;}
.sp li:after {content: "";position: absolute;top: 0.15rem;left: 0.15rem;width: 0.8rem;
    height: 0.6rem;background-color: rgba(126,18,172,0.7);background-image: url("https://www.thecatcabinjakarta.com/images/home_r13_c23gB.png");background-position: center center;background-size: auto 70%;background-repeat: no-repeat; z-index:2;}
.sp li:last-child{ display:none;}
.sp li h6 {font-weight: normal;font-size: 0.32rem;line-height: 0.6rem;padding: 0.08rem 0 0.08rem 0rem; background:none;}
.xwpic{ width:100%; position:relative;}
.xwpic .swiper-container:after {content: "";position: absolute;top: 0.15rem;left: 0.15rem;width: 0.8rem;
    height: 0.6rem; background-color: rgba(126,18,172,0.7);background-image: url("https://www.thecatcabinjakarta.com/images/xwicon_r1_c1.png");background-position: center center;background-size: auto 70%;background-repeat: no-repeat; z-index:3;}
.xwpic .swiper-slide h6{font-weight: normal;font-size: 0.32rem;line-height: 0.6rem;}
.xwlist{ width:100%;}
.xwlist ul{margin: 0 0.5rem;}
.xwlist ul li{}
.xwlist ul li h6{font-weight: normal;font-size: 0.32rem;line-height: 0.6rem;height: 0.6rem;}

.fxzsBox{margin: 0 0.5rem;}
.fxzs .swiper-slide{width: 4.2rem !important;}
.fxzs .swiper-slide img{ height:2.8rem;}
.fxzs .swiper-slide div{font-size: 0.32rem;line-height: 0.6rem;height: 0.6rem;}

.bottom {padding-top: 0;}
.links{ display:none;}
.bot2{flex-direction: column; text-align:center; padding:0;}
.contact,.app,.ewm,.share { padding:0.3rem 0;}
.ewm li,.share .m1, .share .m2, .share .m3{ display:inline-block; float:none;}

/*二级页面*/
.wrapperS{margin: 0 0.36rem;}
.RightNav{width:100%; display:none;}
.bannerNy .dqlm{ bottom:0; top:auto;}
.bannerNy .dqlm h3{ display:none;}
.NrLeft{width:100%;}

.pagelist .item-lf{ display:none;}
.item-txt{ margin-left:0;}
.item-txt h3 {font-size: 0.30rem;line-height: 0.36rem;font-weight: 600;}
.item-txt p {line-height: 0.32rem;max-height: 0.94rem; font-size:0.22rem;}
/*党建*/
.pyjr h3{ float:left;font-size: 0.3rem;height: 1.5rem; line-height:1.5rem; margin-bottom:0;margin-left: 0.25rem;margin-right: 0.25rem;}
.pyjr .zxx{ position:static; float:left;  width: auto;height: 1.5rem;/*position: absolute;    width: 30%;top: 0.2rem;right: 0;*/}
.pyjr .pyA{float: none;width:auto; margin-right:0;/*padding-right: 30%;position: relative;*/}
.pyjr .pyA h6{padding:0;font-size: 0.3rem;line-height: 0.6rem;}
.pyjr .pyA p,.pyjr .pyA a{ font-size:0.24rem;line-height: 0.34rem;padding:0;display:-webkit-box;overflow:hidden; -webkit-box-orient:vertical;-webkit-line-clamp:5;
text-overflow:ellipsis; }

.djsp, .djlist{ width:100%;}
.djsp h2,.djlist h2{ display:block; color: #6510AC; font-size:0.32rem; font-weight:600;line-height: 0.6rem; border-bottom:1px solid #ddd;  /*  margin-bottom: 0.1rem;*/}
.djlist ul{ margin-left:0;}
.djlist ul li,.djsp ul li{/* padding-left:0;*/padding: 0.2rem 0;}
.djlist ul li div h6,.djsp ul li h6{font-size: 0.3rem;line-height: 0.36rem;font-weight: 600;}
.djlist ul li div p{line-height: 0.32rem;max-height: 0.94rem; height:auto; font-size:0.24rem;}
.djsp ul li h3, .djlist ul li h3{ display:none;}
/*招生*/
.rxsq{ left:65%;}
.zs-xsjzSp, .zs-xsjzTxt{ width:100%;}
.zs-xsjzSp ul, .zs-xsjzTxt ul{margin: 0.1rem 0.2rem;}
.zs-xsjz li{margin: 0.2rem 0;}
.zs-xsjz li.os{ background:#f5f5f5;}
.zs-xsjzTxt ul h6{font-size: 0.3rem;line-height: 0.36rem;}
.zs-xsjzTxt ul p{line-height: 0.32rem;font-size: 0.24rem;}
.zs-schList li{width: 100%;}
.zs-schList li .txt h6{font-size: 0.3rem;line-height: 0.36rem;}
.zs-schList li .txt p{line-height: 0.32rem;font-size: 0.24rem;display:-webkit-box;overflow:hidden; -webkit-box-orient:vertical;-webkit-line-clamp:3;text-overflow:ellipsis;}

/*学校动态*/
.xwW,.xwsp{margin:0.36rem; padding:0;}
.xwW:after{ display:none;}
.dtpic{ width:100%;}
.focus{width:100%;}
.deepF{width:100%;}
.Ejournal{width:100%;}
.dtpic .swiper-slide ul h6{padding:0.2ren 0;}
.dtpic .swiper-slide ul p{ display:none;}
.tildt{line-height: 0.65rem; height: 0.65rem;padding-left: 0.5rem;}
.tildt h2{font-size: 0.32rem;}
.tildt:before{height: 0.65rem;width: 0.45rem;}
.dtlist li{font-size: 0.3rem;line-height: 0.42rem;height: 0.42rem;}
.focus{ padding-bottom:0.25rem; height:auto;}
	

}

